msgid ""
msgstr ""
"Project-Id-Version: f123-files\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-07-01 13:56-0400\n"
"PO-Revision-Date: 2019-07-01 18:32\n"
"Last-Translator: Fernando Botelho (FernandoBotelho)\n"
"Language-Team: Arabic, Egypt\n"
"Language: ar_EG\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=(n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: f123-files\n"
"X-Crowdin-Language: ar-EG\n"
"X-Crowdin-File: /master/po/restore-manager/restore-manager.sh.pot\n"

#: files/usr/lib/F123-wrappers/ar-SA/restore-manager.sh:74
msgid "Starting system restore. This could take a long time. Please do not power off your computer during this process."
msgstr ""

